Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78943 - No title is displayed on a JFrame if it contains accented characters. LTC1189
Summary: No title is displayed on a JFrame if it contains accented characters. LTC1189
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nls
Version: 7.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-03 20:47 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-23 19:33:06 UTC


Attachments (Terms of Use)
testcase for LTC bug1189 (deleted)
2002-12-03 20:48 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-12-03 20:47:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:0.9.4)
Gecko/20011128 Netscape6/6.2.1

Description of problem:
Hardware Environment:
n/a

Software Environment:
RedHat 7.2 (locale = it_IT@EURO)
java full version "J2RE 1.3.0 IBM build cx130-20020124"
Swing 1.0.3



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Steps to Reproduce:
1.Run a JAVA application that displays a JFrame with accented characters in the 
title.


2.
3.
	

Actual Results:  Nothing is displayed as title if locale is set to it_IT@EURO



Expected Results:  The JFrame should display a title containing accented characters.



Additional info:

The same class works properly either on Windows and AIX OS.
The title is displayed properly also if locale is set to it_IT.
I can provide the JAVA class to run in order to reproduce the problem either 
via e-mail or ftp. Please let me know...

Will attach testcase later.

Comment 1 Need Real Name 2002-12-03 20:48:59 UTC
Created attachment 87266 [details]
testcase for LTC  bug1189

Comment 2 Need Real Name 2003-01-23 17:39:03 UTC
Can you tell us if there is any update to this bug or if it can be assigned?
Please advise and thanks. 

Comment 3 Elliot Lee 2004-08-23 19:33:06 UTC
Closing old bugs for dead packages that have no maintainers. Please refile
against current packages/products if still relevant.


Note You need to log in before you can comment on or make changes to this bug.